当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问 更新时发生一个错误,这个怎么处理?
帖子发表于 : 2009-01-08 9:14 

注册: 2009-01-06 15:05
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
大家好,我是前天才用WUBI装的UBUNTU8.10的

现在那个更新的时候 ,有一个linux-image-2.6.27.7-generic更新发生了错误,更新不了,请问怎么解决?谢谢!

BTW:我刚学习用这个LINUX,挺有意思的,也挺好用(就是我的电脑有点老了,2002年时候配的 :em18 :em18 :em18
附件:
Screenshot-更新管理器.png
Screenshot-更新管理器.png [ 41.86 KiB | 被浏览 62 次 ]


附件:
cuowu.png
cuowu.png [ 25.27 KiB | 被浏览 59 次 ]



页首
 用户资料  
 
2 楼 
 文章标题 : Re: 请问 更新时发生一个错误,这个怎么处理?
帖子发表于 : 2009-01-08 10:06 

注册: 2009-01-06 15:05
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
:em18
没有朋友遇到这个情况吗


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 请问 更新时发生一个错误,这个怎么处理?
帖子发表于 : 2009-01-08 11:14 

注册: 2008-01-31 22:05
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
更新错误,一律换源!!!
直到换的源不出错为止! :em11


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 请问 更新时发生一个错误,这个怎么处理?
帖子发表于 : 2009-01-08 12:12 

注册: 2009-01-06 15:05
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
谢谢 lihaidong

明白了 :em06


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 请问 更新时发生一个错误,这个怎么处理?
帖子发表于 : 2009-01-08 12:32 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
引用:
:em18
没有朋友遇到这个情况吗


论坛上不少人遇到这个问题了,wiki中也对此给出了简单的解释
详见:
http://wiki.ubuntu.org.cn/Qref/faq


引用:
更新错误,一律换源!!!
直到换的源不出错为止! :em11



这种方法在此无效


_________________


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译